*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

body{
    min-width:1200px;
    overflow-x: auto;
    background:black;
}


header{
    background-color: black;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 200px;
    width: 100%;
}

h1{
    color:white;
    font-family:'Cormorant Garamond',serif;
    font-size: 50px;
    font-weight: 200;
    letter-spacing: 0.02em;
}

h3{
    color:white;
    font-size: 35px;
    font-family: 'Cormorant Garamond',serif;
    margin-bottom: 30px;
}

.centrado{
    text-align: center;
}

#container-logo{
    text-align: center;
    margin-left: 100px;
}
.accent{
    color: #c8b89a;
}

#container-nav nav{
    display: flex;
    gap: 5rem;
    margin-right: 100px;
}

#container-nav a{
    text-decoration: none;
    font-size: 1.2rem;
    color: #c8b89a;
}

#container-nav a:hover{
    text-decoration: underline;
}



#container-first{
    min-height: 1000px;
    background-color: black;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: #c8b89a solid 1px;
    border-bottom: #c8b89a solid 1px;
    overflow: hidden;
}

#container-first-left{
    flex: 0 0 35%;
    margin-left: 100px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: flex-start;
}

.cursive{
    font-style: italic;
}

#container-first-left h1{
    font-size: 7rem;
}
#container-first-left p{
    color: #888888;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    font-size: 2rem;
    padding-right: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    letter-spacing: 2px;
}

#container-first-left button{
    padding: 0.5rem;
    border: #c8b89a solid 1px;
    border-radius: 5px;
    background-color:transparent;
    color: white;
    letter-spacing: 2px;
}

#container-first-left button:hover{
    background-color: #2e2e2e;
}

#container-first-right{
    flex: 1;
    position: relative;

    padding: 8rem 3rem;
    display: flex;
    align-items: flex-end;
    justify-content: center;

}

#container-first-right::before{
    content: '';
    position: absolute;
    top: -250px;
    left:85px;
    width: 750px;
    height: 750px;
    border: 2px solid #c8b89a;
    border-radius: 50%;
    pointer-events: none;
    z-index: 0;
}

#container-first-right::after{
    content: '';
    position: absolute;
    top: -210px;
    right: 175px;
    width: 550px;
    height: 550px;
    border: 2px solid #c8b89a;
    border-radius: 50%;
    pointer-events: none;
    z-index: 2;
}

@media(max-width:1450px){
    #container-first-right::before,
    #container-first-right::after{
        display: none;
    }
}

#container-text {
    position: relative;
    z-index: 1;
    background-color: #1a1a1a;
    padding: 3rem;
    max-width: 480px;
    width: 450px;
    height: 450px;
    margin-top:  100px;

}


#container-first-right p{
    color: white;
    font-family: 'Cormorant Garamond', serif;
    line-height: 1.6;
    font-size: 2.2rem;
    margin-top: 3.5rem;

}

#container-second{
    min-height: 800px;
    background-color: black;
    border-bottom: #c8b89a solid 1px;
}

#container-second-top{
    display:flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 100px;

}

#container-second-top h1{
    margin-left: 5rem;
    font-weight: bold;
}

#container-second-top p{
    color: #888888;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.7rem;
    font-weight: 600;
    padding: 0.5rem;
    width: 500px;
    text-align: end;
    margin-right: 5rem;

}

#container-second-bottom{
    display: flex;
    justify-content: space-between;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 150px;
}

.icon-box{
    border: 1px solid #c8b89a;
    text-align: center;
    height: 45px;
    width: 45px;
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
    align-items: center;

}



.info{
    border-right: #c8b89a solid 1px;
    padding: 40px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.info:hover{
    background-color: #2e2e2e;
}

.info-last{
    padding: 40px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.info-last:hover{
    background-color: #2e2e2e;
}

.info-exp{
    color: #888888;
    padding:5px;
    font-size: 1.2rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    margin-left: 30px;
}


#container-third{
    min-height: 1000px;
    border-bottom: #c8b89a solid 1px;
    display: flex;
    align-items: center;
}

#container-info-methodology{
    flex: 0 0 50%;
    width: 100px;
    margin-left: 5rem;
    padding-left: 6rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

#container-info-methodology h4{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
    color: #c8b89a;
    margin-bottom: 2rem;
}

#container-info-methodology h1{
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
    font-size: 6rem;
    line-height: 0.88;
    margin-bottom: 2rem;
}

#container-info-methodology p{
    color: #888888;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.5rem;
}

#container-steps-methodology{
    flex:1;
}

.info-methodology{
    display: flex;
    align-items: center;
    border-top: #c8b89a solid 1px;
    margin-right:12rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.info-methodology-number{
    color: #888888;
    font-family: 'Cormorant Garamond', serif;
    font-size: 4rem;
}

.info-methodology-exp {
    padding-left: 4rem;
}


.info-methodology-exp h4{
    color: white;
    font-family: 'Cormorant Garamond', serif;
    font-size: 2rem;
    margin-bottom: 1rem;
}

.info-methodology-exp p{
    color: #888888;
    font-family:'Monserrat', sans-serif;
    font-size: 1.2rem;
    font-weight: 400;
}
#step-four{
    border-bottom: #c8b89a solid 1px;
}



#container-fourth{
    min-height: 800px;
    border-bottom: #c8b89a solid 1px;
    display:flex;
}

#formulary-contact-left{
    flex: 0 0 40%;
    margin-left: 10rem;
    margin-top: 5rem;
}

#formulary-contact-left h4{
    color:#c8b89a;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
    margin-bottom: 2rem;
    margin-top: 2rem;
}

#formulary-contact-left h1{
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
    font-size: 7rem;
    line-height: 0.88;
}

.resume{
    color: #888888;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
    margin-top: 4rem;
    margin-bottom: 3rem;
}

#mail{
    display: flex;
    margin-bottom: 1rem;
}

.fa-regular,
.fa-envelope{
    color: #888888;
}
#mail p{
    color: #888888;
    font-family: 'Montserrat', sans-serif;
    margin-left: 1rem;
}

.fa-solid,
.fa-phone{
    color: #888888;
}


#formulary-contact-right{
    flex:1;
    margin-top: 5rem;

}

#contact-form{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding-left: 2rem;
    padding-top: 6rem;
    padding-right: 15rem;
}

#contact-form input,select, textarea{
    padding: 0.5rem;
    background-color: #2e2e2e;
    color: #888888;
    border: none;
    border-radius: 10px;
    font-family: 'Montserrat', sans-serif;
    resize: none;
}

#nombre, #email,#servicio{
    height: 50px;
}

#description{
    height: 150px;
    display: flex;
    align-items: flex-start;

}

#button-formulary{
    background-color: transparent;
    border-color: #c8b89a;
    color: white;
    border-radius: 10px;
    width: 200px;
    margin-top: 2rem;
    padding: 0.5rem;
}
#button-formulary:hover{
    background-color: #2e2e2e;
}

#mensaje{
    color: white;
}

footer{
    height: 100px;
    display:flex;
    align-items: center;
}

footer h1{
    flex: 0 0 35%;
    font-size: 2rem;
    margin-left: 10rem;

}

footer p{
    flex: 0 0 35%;
    color: #888888;
}

#container-policies{
    width: 200px;
}

#container-policies a{
    text-decoration:none;
    color:#888888;
}
#container-policies a:hover{
    text-decoration:underline;
}